Subject: RE: Bridgeline Payments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 17:09:20 -0800 (PST)

I did not agree to this $50,000 pmt for Enron to keep these contracts. 
 I did not cut that deal nor did I agree to pay this fee.

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Thursday, November 01, 2001 10:32 AM
To:	Gruesen, Karen
Cc:	Redmond, Brian; Baxter, Bryce; Neal, Scott
Subject:	RE: Bridgeline Payments
Importance:	High

Karen,

I spoke with Brian this morning and he has agreed with me that this financial obligation resides at the East desk, under Scott Neal.  It is also my understanding that when the joint venture was established that one of the deal components was that the East desk would absorb these contract positions.

As such,  I agree that the obligation should be processed and paid by Bryce's group.  If Scott or Bryce have any questions, they should meet with Brian Redmond.

Regards, Jean

 -----Original Message-----
From: 	Gruesen, Karen  
Sent:	Thursday, November 01, 2001 9:15 AM
To:	Mrha, Jean
Cc:	Hernandez, Ana Maria; Whiting, Greg
Subject:	FW: Bridgeline Payments

Jean,
Bryce sent this message to Brian this morning.  If September and October are included, the amount is $700k.  My personal feeling is that the fact that no one wants to take the hit for this is irrelevant.  Contractually, Bridgeline is owed this money and the payments should have been processed by Bryce's group.

Please let me know your thoughts and if you have suggestions on how to proceed.
Thanks,
Karen

 -----Original Message-----
From: 	Baxter, Bryce  
Sent:	Thursday, November 01, 2001 8:06 AM
To:	Redmond, Brian
Cc:	Reeves, Leslie; Gruesen, Karen; Hall, Bob M; Keiser, Kam; Valderrama, Lisa
Subject:	Bridgeline Payments

Brian - Bridgeline is billing us $50,000/month for two contracts where ENA has not received consent to assignment from CES by the counterparty.  Apparently the contract with Bridgeline stipulated that until such time as the consent was received on these contracts, ENA would pay this fee.  The contracts are with LGS Natural Gas Company and Entergy New Orleans, Inc.  Kam Keiser (East Risk) has spoken to Scott Neal, and he doesn't believe that the East desk should take the hit for this fee.  Bridgeline is looking for their cash, and I don't want to pay this until we have a deal booked for it.  Do you know where this charge should be booked?  I estimate that we owe Bridgeline approximately $600,000, and need to pay it as soon as possible.  Thanks for your help with this.

Bryce